.achieve-itm__img_custom {
	padding-bottom: 61.813472%;
}

.header {
	z-index: 6;
}

.achieve-itm__desc {
	@media(max-width: 992px) {
		-webkit-line-clamp: 10;
		line-clamp: 10;
	}
}

.modal-container__offer {
	& .modal-main-content {
		& textarea {
			height: 120px;
			border-radius: 16px;
			border: 1px solid #EEF3F9;
			background: #FFF;
			width: 100%;
			/* margin-bottom: 24px; */
			padding: 8px 20px;
			resize: none;
			font-family: 'Montserrat';
			font-size: 14px;
			font-style: normal;
			font-weight: 500;
			line-height: normal;
			margin-top: 24px;
			padding-left: 1.5rem;
		}
	}
}

.modal-container__offer {
	& .modal-main-content {
		& .custom-select__single {
			border-radius: 100px;
			border: 1px solid #EEF3F9;
			background: #FFF;
			color: #828282;
			text-align: center;
			font-family: 'Montserrat';
			font-size: 14px;
			font-style: normal;
			font-weight: 500;
			line-height: normal;
			text-align: left;
			height: 49px;
			display: flex;
			align-items: center;

			&.selected {
				color: rgb(43, 43, 43);
			}
		}
	}
}

.modal-container__offer {
	& .modal-content {
		@media(max-width: 992px) {
			width: 98%;
		}
	}
}


.modal-container__offer {
	& .custom-select__single {
		 & .custom-select__single {
			@media(max-width: 992px) {
				width: 70%;
			}
		}
	}
	& .modal-main-content {
		& .modal-content-scroll {
			@media(max-width: 992px) {
				padding: 71px 16px;
			}
		}
	}
}